当前位置: > CentOS教程 > 软件安装教程 >

centos 7 安装Google earth

时间:2016-12-04 01:59来源:blog.csdn.net 作者:技术、思维 举报 点击:

采用配置源方式,错误,未能安装。

然后下载rpm安装包进行安装。

包地址:

https://dl.google.com/dl/earth/client/current/google-earth-stable_current_x86_64.rpm

迅雷下载即可。

-------------------------------------

[zzh@localhost source]$ sudo yum install google-earth-stable_current_x86_64.rpm 
[sudo] password for zzh: 
Loaded plugins: axelget, fastestmirror, langpacks
Examining google-earth-stable_current_x86_64.rpm: google-earth-stable-7.1.7.2606-0.x86_64
Marking google-earth-stable_current_x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package google-earth-stable.x86_64 0:7.1.7.2606-0 will be installed
--> Processing Dependency: lsb >= 3.2 for package: google-earth-stable-7.1.7.2606-0.x86_64
No metadata available for base
No metadata available for epel
No metadata available for extras
No metadata available for google-earth
No metadata available for updates
No metadata available for virtualbox
Loading mirror speeds from cached hostfile
 * base: mirrors.aliyun.com
 * epel: mirrors.aliyun.com
 * extras: mirrors.aliyun.com
 * updates: mirrors.btte.net
--> Running transaction check
---> Package redhat-lsb.x86_64 0:4.1-27.el7.centos.1 will be installed
--> Processing Dependency: redhat-lsb-printing = 4.1-27.el7.centos.1 for package: redhat-lsb-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: redhat-lsb-languages = 4.1-27.el7.centos.1 for package: redhat-lsb-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: redhat-lsb-desktop(x86-64) = 4.1-27.el7.centos.1 for package: redhat-lsb-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: redhat-lsb-cxx(x86-64) = 4.1-27.el7.centos.1 for package: redhat-lsb-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: redhat-lsb-core(x86-64) = 4.1-27.el7.centos.1 for package: redhat-lsb-4.1-27.el7.centos.1.x86_64
--> Running transaction check
---> Package redhat-lsb-core.x86_64 0:4.1-27.el7.centos.1 will be installed
--> Processing Dependency: redhat-lsb-submod-security(x86-64) = 4.1-27.el7.centos.1 for package: redhat-lsb-core-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: spax for package: redhat-lsb-core-4.1-27.el7.centos.1.x86_64
---> Package redhat-lsb-cxx.x86_64 0:4.1-27.el7.centos.1 will be installed
---> Package redhat-lsb-desktop.x86_64 0:4.1-27.el7.centos.1 will be installed
--> Processing Dependency: redhat-lsb-submod-multimedia(x86-64) = 4.1-27.el7.centos.1 for package: redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: qt3(x86-64) for package: redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64
---> Package redhat-lsb-languages.x86_64 0:4.1-27.el7.centos.1 will be installed
--> Processing Dependency: perl(XML::LibXML) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Text::Soundex) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Test::Simple) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Sys::Syslog) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Pod::Plainer) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Pod::LaTeX) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Pod::Checker) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Locale::Maketext) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Locale::Codes::Constants) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Locale::Codes) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(File::CheckTree) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Fatal) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(ExtUtils::MakeMaker) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Env) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(Class::ISA) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(CPAN) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(CGI) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
--> Processing Dependency: perl(B::Lint) for package: redhat-lsb-languages-4.1-27.el7.centos.1.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.1-27.el7.centos.1 will be installed
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.1-27.el7.centos.1.x86_64
--> Running transaction check
---> Package foomatic-filters.x86_64 0:4.0.9-8.el7 will be installed
---> Package perl-B-Lint.noarch 0:1.17-3.el7 will be installed
--> Processing Dependency: perl(Module::Pluggable) for package: perl-B-Lint-1.17-3.el7.noarch
---> Package perl-CGI.noarch 0:3.63-4.el7 will be installed
--> Processing Dependency: perl(FCGI) >= 0.67 for package: perl-CGI-3.63-4.el7.noarch
---> Package perl-CPAN.noarch 0:1.9800-286.el7 will be installed
--> Processing Dependency: perl(local::lib) for package: perl-CPAN-1.9800-286.el7.noarch
--> Processing Dependency: perl(Digest::SHA) for package: perl-CPAN-1.9800-286.el7.noarch
---> Package perl-Class-ISA.noarch 0:0.36-1010.el7 will be installed
---> Package perl-Env.noarch 0:1.04-2.el7 will be installed
---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed
--> Processing Dependency: perl(ExtUtils::Packlist) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Installed) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
--> Processing Dependency: perl(ExtUtils::Install) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch
---> Package perl-File-CheckTree.noarch 0:4.42-3.el7 will be installed
---> Package perl-Locale-Codes.noarch 0:3.26-2.el7 will be installed
---> Package perl-Locale-Maketext.noarch 0:1.23-3.el7 will be installed
---> Package perl-Pod-Checker.noarch 0:1.60-2.el7 will be installed
--> Processing Dependency: perl(Pod::Parser) >= 1.60 for package: perl-Pod-Checker-1.60-2.el7.noarch
--> Processing Dependency: perl(Pod::ParseUtils) for package: perl-Pod-Checker-1.60-2.el7.noarch
---> Package perl-Pod-LaTeX.noarch 0:0.61-2.el7 will be installed
---> Package perl-Pod-Plainer.noarch 0:1.03-4.el7 will be installed
---> Package perl-Sys-Syslog.x86_64 0:0.33-3.el7 will be installed
---> Package perl-Test-Simple.noarch 0:0.98-243.el7 will be installed
---> Package perl-Text-Soundex.x86_64 0:3.04-4.el7 will be installed
--> Processing Dependency: perl(Text::Unidecode) for package: perl-Text-Soundex-3.04-4.el7.x86_64
---> Package perl-XML-LibXML.x86_64 1:2.0018-5.el7 will be installed
--> Processing Dependency: perl(XML::SAX::Exception) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
--> Processing Dependency: perl(XML::SAX::DocumentLocator) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
--> Processing Dependency: perl(XML::SAX::Base) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
--> Processing Dependency: perl(XML::NamespaceSupport) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64
---> Package perl-autodie.noarch 0:2.16-2.el7 will be installed
---> Package qt3.x86_64 0:3.3.8b-51.el7 will be installed
---> Package redhat-lsb-submod-multimedia.x86_64 0:4.1-27.el7.centos.1 will be installed
---> Package redhat-lsb-submod-security.x86_64 0:4.1-27.el7.centos.1 will be installed
---> Package spax.x86_64 0:1.5.2-13.el7 will be installed
--> Running transaction check
---> Package perl-Digest-SHA.x86_64 1:5.85-3.el7 will be installed
---> Package perl-ExtUtils-Install.noarch 0:1.58-286.el7 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-Install-1.58-286.el7.noarch
---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed
---> Package perl-FCGI.x86_64 1:0.74-8.el7 will be installed
---> Package perl-Module-Pluggable.noarch 1:4.8-3.el7 will be installed
---> Package perl-Pod-Parser.noarch 0:1.61-2.el7 will be installed
---> Package perl-Text-Unidecode.noarch 0:0.04-20.el7 will be installed
---> Package perl-XML-NamespaceSupport.noarch 0:1.11-10.el7 will be installed
---> Package perl-XML-SAX.noarch 0:0.99-9.el7 will be installed
---> Package perl-XML-SAX-Base.noarch 0:1.08-7.el7 will be installed
---> Package perl-local-lib.noarch 0:1.008010-3.el7 will be installed
--> Running transaction check
---> Package perl-devel.x86_64 4:5.16.3-286.el7 will be installed
--> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-286.el7.x86_64
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.16.3-286.el7.x86_64
--> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-286.el7.x86_64
--> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-286.el7.x86_64
--> Running transaction check
---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed
---> Package libdb-devel.x86_64 0:5.3.21-19.el7 will be installed
---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-2.el7 will be installed
---> Package systemtap-sdt-devel.x86_64 0:2.8-10.el7 will be installed
--> Finished Dependency Resolution


Dependencies Resolved


================================================================================
 Package                      Arch   Version             Repository        Size
================================================================================
Installing:
 google-earth-stable          x86_64 7.1.7.2606-0        /google-earth-stable_current_x86_64
                                                                          189 M
Installing for dependencies:
 foomatic-filters             x86_64 4.0.9-8.el7         base              98 k
 gdbm-devel                   x86_64 1.10-8.el7          base              47 k
 libdb-devel                  x86_64 5.3.21-19.el7       base              38 k
 perl-B-Lint                  noarch 1.17-3.el7          base              20 k
 perl-CGI                     noarch 3.63-4.el7          base             250 k
 perl-CPAN                    noarch 1.9800-286.el7      base             292 k
 perl-Class-ISA               noarch 0.36-1010.el7       base             8.9 k
 perl-Digest-SHA              x86_64 1:5.85-3.el7        base              58 k
 perl-Env                     noarch 1.04-2.el7          base              16 k
 perl-ExtUtils-Install        noarch 1.58-286.el7        base              73 k
 perl-ExtUtils-MakeMaker      noarch 6.68-3.el7          base             275 k
 perl-ExtUtils-Manifest       noarch 1.61-244.el7        base              31 k
 perl-ExtUtils-ParseXS        noarch 1:3.18-2.el7        base              77 k
 perl-FCGI                    x86_64 1:0.74-8.el7        base              42 k
 perl-File-CheckTree          noarch 4.42-3.el7          base              18 k
 perl-Locale-Codes            noarch 3.26-2.el7          base             314 k
 perl-Locale-Maketext         noarch 1.23-3.el7          base              93 k
 perl-Module-Pluggable        noarch 1:4.8-3.el7         base              29 k
 perl-Pod-Checker             noarch 1.60-2.el7          base              28 k
 perl-Pod-LaTeX               noarch 0.61-2.el7          base              35 k
 perl-Pod-Parser              noarch 1.61-2.el7          base             107 k
 perl-Pod-Plainer             noarch 1.03-4.el7          base             9.0 k
 perl-Sys-Syslog              x86_64 0.33-3.el7          base              42 k
 perl-Test-Simple             noarch 0.98-243.el7        base             170 k
 perl-Text-Soundex            x86_64 3.04-4.el7          base              19 k
 perl-Text-Unidecode          noarch 0.04-20.el7         base             114 k
 perl-XML-LibXML              x86_64 1:2.0018-5.el7      base             373 k
 perl-XML-NamespaceSupport    noarch 1.11-10.el7         base              18 k
 perl-XML-SAX                 noarch 0.99-9.el7          base              63 k
 perl-XML-SAX-Base            noarch 1.08-7.el7          base              32 k
 perl-autodie                 noarch 2.16-2.el7          base              77 k
 perl-devel                   x86_64 4:5.16.3-286.el7    base             452 k
 perl-local-lib               noarch 1.008010-3.el7      base              64 k
 qt3                          x86_64 3.3.8b-51.el7       base             3.5 M
 redhat-lsb                   x86_64 4.1-27.el7.centos.1 base              25 k
 redhat-lsb-core              x86_64 4.1-27.el7.centos.1 base              38 k
 redhat-lsb-cxx               x86_64 4.1-27.el7.centos.1 base              16 k
 redhat-lsb-desktop           x86_64 4.1-27.el7.centos.1 base              20 k
 redhat-lsb-languages         x86_64 4.1-27.el7.centos.1 base              18 k
 redhat-lsb-printing          x86_64 4.1-27.el7.centos.1 base              16 k
 redhat-lsb-submod-multimedia x86_64 4.1-27.el7.centos.1 base              15 k
 redhat-lsb-submod-security   x86_64 4.1-27.el7.centos.1 base              15 k
 spax                         x86_64 1.5.2-13.el7        base             260 k
 systemtap-sdt-devel          x86_64 2.8-10.el7          base              65 k


Transaction Summary
================================================================================
Install  1 Package (+44 Dependent packages)


Total size: 196 M
Installed size: 210 M
Is this ok [y/d/N]: y
Downloading packages:
No Presto metadata available for base
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : perl-Pod-Parser-1.61-2.el7.noarch                           1/45 
  Installing : perl-XML-SAX-Base-1.08-7.el7.noarch                         2/45 
  Installing : perl-XML-NamespaceSupport-1.11-10.el7.noarch                3/45 
  Installing : perl-XML-SAX-0.99-9.el7.noarch                              4/45 
  Installing : 1:perl-XML-LibXML-2.0018-5.el7.x86_64                       5/45 
  Installing : perl-Pod-LaTeX-0.61-2.el7.noarch                            6/45 
  Installing : perl-Pod-Checker-1.60-2.el7.noarch                          7/45 
  Installing : perl-Pod-Plainer-1.03-4.el7.noarch                          8/45 
  Installing : redhat-lsb-submod-multimedia-4.1-27.el7.centos.1.x86_64     9/45 
  Installing : perl-local-lib-1.008010-3.el7.noarch                       10/45 
  Installing : spax-1.5.2-13.el7.x86_64                                   11/45 
  Installing : perl-Text-Unidecode-0.04-20.el7.noarch                     12/45 
  Installing : perl-Text-Soundex-3.04-4.el7.x86_64                        13/45 
  Installing : perl-File-CheckTree-4.42-3.el7.noarch                      14/45 
  Installing : foomatic-filters-4.0.9-8.el7.x86_64                        15/45 
  Installing : 1:perl-FCGI-0.74-8.el7.x86_64                              16/45 
  Installing : perl-CGI-3.63-4.el7.noarch                                 17/45 
  Installing : perl-Class-ISA-0.36-1010.el7.noarch                        18/45 
  Installing : perl-autodie-2.16-2.el7.noarch                             19/45 
  Installing : systemtap-sdt-devel-2.8-10.el7.x86_64                      20/45 
  Installing : perl-Env-1.04-2.el7.noarch                                 21/45 
  Installing : libdb-devel-5.3.21-19.el7.x86_64                           22/45 
  Installing : perl-Sys-Syslog-0.33-3.el7.x86_64                          23/45 
  Installing : perl-Locale-Codes-3.26-2.el7.noarch                        24/45 
  Installing : perl-Test-Simple-0.98-243.el7.noarch                       25/45 
  Installing : qt3-3.3.8b-51.el7.x86_64                                   26/45 
  Installing : gdbm-devel-1.10-8.el7.x86_64                               27/45 
  Installing : perl-Locale-Maketext-1.23-3.el7.noarch                     28/45 
  Installing : 1:perl-Digest-SHA-5.85-3.el7.x86_64                        29/45 
  Installing : perl-ExtUtils-Manifest-1.61-244.el7.noarch                 30/45 
  Installing : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch                  31/45 
  Installing : perl-ExtUtils-Install-1.58-286.el7.noarch                  32/45 
  Installing : 1:perl-ExtUtils-ParseXS-3.18-2.el7.noarch                  33/45 
  Installing : 4:perl-devel-5.16.3-286.el7.x86_64                         34/45 
  Installing : perl-CPAN-1.9800-286.el7.noarch                            35/45 
  Installing : 1:perl-Module-Pluggable-4.8-3.el7.noarch                   36/45 
  Installing : perl-B-Lint-1.17-3.el7.noarch                              37/45 
  Installing : redhat-lsb-submod-security-4.1-27.el7.centos.1.x86_64      38/45 
  Installing : redhat-lsb-core-4.1-27.el7.centos.1.x86_64                 39/45 
  Installing : redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64              40/45 
  Installing : redhat-lsb-languages-4.1-27.el7.centos.1.x86_64            41/45 
  Installing : redhat-lsb-printing-4.1-27.el7.centos.1.x86_64             42/45 
  Installing : redhat-lsb-cxx-4.1-27.el7.centos.1.x86_64                  43/45 
  Installing : redhat-lsb-4.1-27.el7.centos.1.x86_64                      44/45 
  Installing : google-earth-stable-7.1.7.2606-0.x86_64                    45/45 
Redirecting to /bin/systemctl start  atd.service
job 1 at Fri Dec  2 23:09:00 2016
  Verifying  : redhat-lsb-submod-security-4.1-27.el7.centos.1.x86_64       1/45 
  Verifying  : perl-CPAN-1.9800-286.el7.noarch                             2/45 
  Verifying  : 4:perl-devel-5.16.3-286.el7.x86_64                          3/45 
  Verifying  : 1:perl-Module-Pluggable-4.8-3.el7.noarch                    4/45 
  Verifying  : perl-B-Lint-1.17-3.el7.noarch                               5/45 
  Verifying  : redhat-lsb-desktop-4.1-27.el7.centos.1.x86_64               6/45 
  Verifying  : perl-Pod-Parser-1.61-2.el7.noarch                           7/45 
  Verifying  : perl-ExtUtils-Manifest-1.61-244.el7.noarch                  8/45 
  Verifying  : 1:perl-Digest-SHA-5.85-3.el7.x86_64                         9/45 
  Verifying  : redhat-lsb-languages-4.1-27.el7.centos.1.x86_64            10/45 
  Verifying  : perl-Locale-Maketext-1.23-3.el7.noarch                     11/45 
  Verifying  : gdbm-devel-1.10-8.el7.x86_64                               12/45 
  Verifying  : redhat-lsb-printing-4.1-27.el7.centos.1.x86_64             13/45 
  Verifying  : qt3-3.3.8b-51.el7.x86_64                                   14/45 
  Verifying  : perl-Test-Simple-0.98-243.el7.noarch                       15/45 
  Verifying  : perl-Locale-Codes-3.26-2.el7.noarch                        16/45 
  Verifying  : perl-Pod-LaTeX-0.61-2.el7.noarch                           17/45 
  Verifying  : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch                  18/45 
  Verifying  : perl-Sys-Syslog-0.33-3.el7.x86_64                          19/45 
  Verifying  : perl-XML-NamespaceSupport-1.11-10.el7.noarch               20/45 
  Verifying  : libdb-devel-5.3.21-19.el7.x86_64                           21/45 
  Verifying  : perl-Env-1.04-2.el7.noarch                                 22/45 
  Verifying  : systemtap-sdt-devel-2.8-10.el7.x86_64                      23/45 
  Verifying  : perl-Pod-Checker-1.60-2.el7.noarch                         24/45 
  Verifying  : perl-autodie-2.16-2.el7.noarch                             25/45 
  Verifying  : 1:perl-XML-LibXML-2.0018-5.el7.x86_64                      26/45 
  Verifying  : perl-XML-SAX-Base-1.08-7.el7.noarch                        27/45 
  Verifying  : perl-ExtUtils-Install-1.58-286.el7.noarch                  28/45 
  Verifying  : redhat-lsb-4.1-27.el7.centos.1.x86_64                      29/45 
  Verifying  : 1:perl-ExtUtils-ParseXS-3.18-2.el7.noarch                  30/45 
  Verifying  : perl-Class-ISA-0.36-1010.el7.noarch                        31/45 
  Verifying  : 1:perl-FCGI-0.74-8.el7.x86_64                              32/45 
  Verifying  : foomatic-filters-4.0.9-8.el7.x86_64                        33/45 
  Verifying  : perl-XML-SAX-0.99-9.el7.noarch                             34/45 
  Verifying  : google-earth-stable-7.1.7.2606-0.x86_64                    35/45 
  Verifying  : redhat-lsb-cxx-4.1-27.el7.centos.1.x86_64                  36/45 
  Verifying  : perl-File-CheckTree-4.42-3.el7.noarch                      37/45 
  Verifying  : perl-CGI-3.63-4.el7.noarch                                 38/45 
  Verifying  : perl-Pod-Plainer-1.03-4.el7.noarch                         39/45 
  Verifying  : perl-Text-Unidecode-0.04-20.el7.noarch                     40/45 
  Verifying  : spax-1.5.2-13.el7.x86_64                                   41/45 
  Verifying  : perl-Text-Soundex-3.04-4.el7.x86_64                        42/45 
  Verifying  : perl-local-lib-1.008010-3.el7.noarch                       43/45 
  Verifying  : redhat-lsb-core-4.1-27.el7.centos.1.x86_64                 44/45 
  Verifying  : redhat-lsb-submod-multimedia-4.1-27.el7.centos.1.x86_64    45/45 


Installed:
  google-earth-stable.x86_64 0:7.1.7.2606-0                                     


Dependency Installed:
  foomatic-filters.x86_64 0:4.0.9-8.el7                                         
  gdbm-devel.x86_64 0:1.10-8.el7                                                
  libdb-devel.x86_64 0:5.3.21-19.el7                                            
  perl-B-Lint.noarch 0:1.17-3.el7                                               
  perl-CGI.noarch 0:3.63-4.el7                                                  
  perl-CPAN.noarch 0:1.9800-286.el7                                             
  perl-Class-ISA.noarch 0:0.36-1010.el7                                         
  perl-Digest-SHA.x86_64 1:5.85-3.el7                                           
  perl-Env.noarch 0:1.04-2.el7                                                  
  perl-ExtUtils-Install.noarch 0:1.58-286.el7                                   
  perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7                                   
  perl-ExtUtils-Manifest.noarch 0:1.61-244.el7                                  
  perl-ExtUtils-ParseXS.noarch 1:3.18-2.el7                                     
  perl-FCGI.x86_64 1:0.74-8.el7                                                 
  perl-File-CheckTree.noarch 0:4.42-3.el7                                       
  perl-Locale-Codes.noarch 0:3.26-2.el7                                         
  perl-Locale-Maketext.noarch 0:1.23-3.el7                                      
  perl-Module-Pluggable.noarch 1:4.8-3.el7                                      
  perl-Pod-Checker.noarch 0:1.60-2.el7                                          
  perl-Pod-LaTeX.noarch 0:0.61-2.el7                                            
  perl-Pod-Parser.noarch 0:1.61-2.el7                                           
  perl-Pod-Plainer.noarch 0:1.03-4.el7                                          
  perl-Sys-Syslog.x86_64 0:0.33-3.el7                                           
  perl-Test-Simple.noarch 0:0.98-243.el7                                        
  perl-Text-Soundex.x86_64 0:3.04-4.el7                                         
  perl-Text-Unidecode.noarch 0:0.04-20.el7                                      
  perl-XML-LibXML.x86_64 1:2.0018-5.el7                                         
  perl-XML-NamespaceSupport.noarch 0:1.11-10.el7                                
  perl-XML-SAX.noarch 0:0.99-9.el7                                              
  perl-XML-SAX-Base.noarch 0:1.08-7.el7                                         
  perl-autodie.noarch 0:2.16-2.el7                                              
  perl-devel.x86_64 4:5.16.3-286.el7                                            
  perl-local-lib.noarch 0:1.008010-3.el7                                        
  qt3.x86_64 0:3.3.8b-51.el7                                                    
  redhat-lsb.x86_64 0:4.1-27.el7.centos.1                                       
  redhat-lsb-core.x86_64 0:4.1-27.el7.centos.1                                  
  redhat-lsb-cxx.x86_64 0:4.1-27.el7.centos.1                                   
  redhat-lsb-desktop.x86_64 0:4.1-27.el7.centos.1                               
  redhat-lsb-languages.x86_64 0:4.1-27.el7.centos.1                             
  redhat-lsb-printing.x86_64 0:4.1-27.el7.centos.1                              
  redhat-lsb-submod-multimedia.x86_64 0:4.1-27.el7.centos.1                     
  redhat-lsb-submod-security.x86_64 0:4.1-27.el7.centos.1                       
  spax.x86_64 0:1.5.2-13.el7                                                    
  systemtap-sdt-devel.x86_64 0:2.8-10.el7                                       


Complete!
[zzh@localhost source]$ 

 

------分隔线----------------------------
发表评论
为了和诣的生活,我关闭了评论页面,请大家到QQ群里交流吧:348944156,也欢迎关注本站微信公众号:centoscn